Page MenuHomePhabricator

{lion} VE Support
Closed, ResolvedPublic

Description

Objective: Provide metrics, a dashboard and ad-hoc support for Editing Team
Key Result: The dashboard for Editing is used over time (measured in Pageviews for the dashboard)

Other Tasks Include:

  • ensuring data quality in EventLogging
  • supporting the A/B test when needed
  • ensuring capacity for events

Event Timeline

kevinator raised the priority of this task from to High.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 2:17 AM
kevinator renamed this task from Fully instrument editing experiences {epic} {lion} to {lion}.Jun 12 2015, 5:59 AM
kevinator renamed this task from {lion} to {lion} VE Support.
kevinator updated the task description. (Show Details)
kevinator set Security to None.
kevinator closed this task as Resolved.Dec 9 2015, 9:48 PM
kevinator claimed this task.

Closing this task as it was a 2014-2015 FQ4 goal which carried into Q1.
Any new work for the Editing team will fall under one of our ops projects ({oryx} or {crow})